@charset "UTF-8";

/*============================

Mixin

============================*/


/*--------------------------
基本フォント14px
フォントサイズ呼び出し用
---------------------------*/


/*============================

SP

============================*/

@media screen and (max-width: 640px) {
    /* line 14, ../../scss/access/sp_style.scss */
    div.access_wrap {
        /*============================
    #access
    ============================*/
    }
    /* line 15, ../../scss/access/sp_style.scss */
    div.access_wrap .h2_box {
        background: url(../../img/access/h1_bg.png);
        height: 100px;
    }
    /* line 18, ../../scss/access/sp_style.scss */
    div.access_wrap .h2_box h2 {
        padding: 30px;
        text-align: center;
    }
    /* line 21, ../../scss/access/sp_style.scss */
    div.access_wrap .h2_box h2 img {
        width: 85px;
    }
    /* line 30, ../../scss/access/sp_style.scss */
    div.access_wrap div#access {
        padding-bottom: 10px;
    }
    /* line 35, ../../scss/access/sp_style.scss */
    div.access_wrap div#access h2 {
        padding-top: 15px;
        margin-bottom: 40px;
    }
    /* line 41, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner {
        min-width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    /* line 45, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.map {
        width: 90%;
        margin: 0 auto 30px;
    }
    /* line 48, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.map div.googlemap {
        height: 200px;
        width: 99%;
    }
    /* line 52, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.map p {
        font-size: 93%;
    }
    /* line 56, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.rosen {
        width: 100%;
        margin: 0 auto 30px;
        margin-right: 0;
        position: relative;
    }
    /**/
    .rosen .scroll{
    width: 90%;
    overflow: scroll;
    white-space: nowrap;
    border: 1px solid #464646;
    margin: 0 auto;
}




/*div.access_wrap div#access div.inner div.rosen p#rightlist{
    display: block;
    
    position: absolute;
    right: 5%;
    bottom: 0;
    margin: auto;
    max-width: 61px;
    max-height: 61px;
    display: block;
}
div.access_wrap div#access div.inner div.rosen #rightlist img{
    width: 32px;
    height: 32px;
}*/

.rosen .scroll img{
     width: auto;
    height: 280px;
    max-width: inherit;
}

    /* line 60, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.rosen h3 {
        font-size: 122%;
        font-weight: bold;
        text-align: center;
        margin-bottom: 10px;
    }
    /* line 66, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.rosen img {
        border: none;
    }
    /* line 69, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.rosen p.onlySP{
        text-align: center;
        margin-top: 5px;
        font-size: 13px;
    }
    /* line 72, ../../scss/access/sp_style.scss 
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image {
        position: relative;
    }
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image img.left_image,
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image img.right_image {
        width: 100%;
        display: block;
    }
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image img.right_image {
        display: none;
    }
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image p img {
        width: 32px;
        height: 32px;
    }
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image p#leftlist {
        position: absolute;
        left: 0;
        bottom: 0;
        margin: auto;
        max-width: 61px;
        max-height: 61px;
        display: none;
        cursor: pointer;
    }
    div.access_wrap div#access div.inner div.rosen .onlySP .map_image p#rightlist {
        position: absolute;
        right: 0;
        bottom: 0;
        margin: auto;
        max-width: 61px;
        max-height: 61px;
        cursor: pointer;
        display: block;
    }*/
    /* line 111, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.bus {
        width: 90%;
        margin: 0 auto 30px;
    }
    /* line 114, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.bus h3 {
        font-size: 122%;
        margin-bottom: 10px;
    }
    /* line 119, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.bus div+div {
        margin-top: 30px;
    }
    /* line 122, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.bus div dl {
        margin-top: 15px;
    }
    div.access_wrap div#access div.inner div.bus div dl.mb40 {
        margin-bottom: 0!important;
    }
    /* line 124, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.bus div dl dt {
        font-size: 100%;
        margin-bottom: 5px;
    }
    /* line 128, ../../scss/access/sp_style.scss */
    div.access_wrap div#access div.inner div.bus div dl dd {
        line-height: 20px;
        font-size: 86%;
    }
}


/*----------------------
  Tablet
----------------------*/